Subject: Re: [PATCH v2 3/3] glossary: add reachability bitmap description

From: Junio C Hamano <[email-masked]>
Date: Mon, 24 Oct 2022 09:39:31 -0700

Abhradeep Chakraborty <[email-masked]> writes:

> Small correction here - A repository may have multiple bitmaps (one
> for each selected commit from the preferred packfile or a
> multi-pack-index) but it can have only one ".bitmap" file (as of now).
> Bitmaps for the selected commits are stored in that ".bitmap" file.
> So I think the below lines (or similar) will work  -
>
>     The bitmaps are stored in a ".bitmap" file. A repository may have
>     at most one ".bitmap" file. The file may belong to either one pack, or the
>     repository's multi-pack-index (if it exists).
>
> Feel free to rephrase it accordingly.

Sounds good to me.  Or Philip's original can be tweaked minimally to
say "... may have at most one bitmap file (which stores multiple
bitmaps)".

Thanks.